<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053501501</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/50/15/LEGIARTI000053501501.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-02-19</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000261276" date_publi="2005-07-28" date_signature="2005-07-27" ministere="Premier ministre" nature="DECRET" nor="PRMX0500111D" num="2005-850" num_parution_jo="0174">
<TITRE_TXT c_titre_court="Décret n°2005-850 du 27 juillet 2005" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000261276">Décret n° 2005-850 du 27 juillet 2005  relatif aux délégations de signature des membres du Gouvernement</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2005-850 du 27 juillet 2005" debut="2005-10-01" fin="2999-01-01" id_txt="LEGITEXT000006052069">Décret n°2005-850 du 27 juillet 2005 relatif aux délégations de signature des membres du Gouvernement.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-10-01" etat="MODIFIE" fin="2013-09-12" id="LEGIARTI000006243216" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-09-12" etat="MODIFIE" fin="2021-07-02" id="LEGIARTI000027943330" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-07-02" etat="MODIFIE" fin="2022-06-19" id="LEGIARTI000043824609" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-06-19" etat="MODIFIE" fin="2026-02-19" id="LEGIARTI000045938857" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-02-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053501501" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002067033" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>A compter du jour suivant la publication au Journal officiel de la République française de l'acte les nommant dans leurs fonctions ou à compter de l'enregistrement de cet acte au recueil spécial mentionné à l'article L. 861-1 du code de la sécurité intérieure, lorsqu'il est fait application de cet article, ou à compter du jour où cet acte prend effet, si ce jour est postérieur, peuvent signer, au nom du Premier ministre, du ministre ou du secrétaire d'Etat et par délégation, l'ensemble des actes, à l'exception des décrets, relatifs aux affaires des services placés sous leur autorité :</p>
<p> 1° Les secrétaires généraux rattachés directement au Premier ministre, les secrétaires généraux des ministères, les directeurs d'administration centrale et les chefs des services rattachés directement au Premier ministre, à un ministre ou à un secrétaire d'Etat ; </p>
<p>2° Les chefs de service, directeurs adjoints, sous-directeurs, les chefs des services à compétence nationale mentionnés au deuxième alinéa de l'article 2 du décret du 9 mai 1997 susvisé ainsi que les hauts fonctionnaires et les hauts fonctionnaires adjoints mentionnés aux articles R. 1143-1 et R. 1143-2 du code de la défense ;</p>
<p>3° Le chef d'état-major des armées, le délégué général pour l'armement, les chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace, le chef du contrôle général des armées, le major général des armées, les majors généraux de l'armée de terre, de la marine, de l'armée de l'air et de l'espace et de la gendarmerie et les sous-chefs de l'état-major des armées ;</p>
<p>4° Les chefs des services composant la direction générale de la gendarmerie nationale et les sous-chefs d'état-major de l'armée de terre, de la marine et de l'armée de l'air et de l'espace.</p>
<p>Cette délégation s'exerce sous l'autorité du Premier ministre, du ou des ministres et secrétaires d'Etat dont relèvent les agents, ainsi que, le cas échéant, de leur supérieur hiérarchique immédiat.</p>
<p>Le changement de Premier ministre, de ministre ou de secrétaire d'Etat ne met pas fin à cette délégation, sous réserve des dispositions de l'article 4.</p>
<p>Les agents chargés, par un acte publié au Journal officiel de la République française, de la suppléance ou de l'intérim des agents mentionnés aux 1° et 3° disposent de la même délégation dans les mêmes conditions.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053498984" datesignatexte="2026-02-17" id="LEGIARTI000053500160" naturetexte="DECRET" nortexte="PRMX2601691D" num="1" numtexte="2026-97" sens="cible" typelien="MODIFIE">Décret n°2026-97 du 17 février 2026 - art. 1</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006574190" naturetexte="CODE" nortexte="" num="R1143-1" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. R1143-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071307" datesignatexte="2999-01-01" id="LEGIARTI000006574191" naturetexte="CODE" nortexte="" num="R1143-2" numtexte="" sens="source" typelien="CITATION">Code de la défense. - art. R1143-2</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000030936238" naturetexte="CODE" nortexte="" num="L861-1" numtexte="" sens="source" typelien="CITATION">Code de la sécurité intérieure - art. L861-1</LIEN>
</LIENS>
</ARTICLE>
